@import "app/UI/styles";

.Container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 344px;
  width: 100%;
  max-width: 600px;
  min-width: 288px;
  background-color: $color-white;
  border-radius: 8px;
  margin-top: 40px;
  font-family: $primary-font;
  line-height: 16px;
  text-align: center;

  h3 {
    color: $color-sharkapprox;
    font-size: 18px;
    margin-bottom: 8px;
  }

  span {
    color: $color-manateeapprox;
    font-size: 14px;
  }
}
